# Diess Playbook signiert das *.deb package und lädt es zu repo.dingx.net

---
- hosts: intern, repo.dingx.net
  remote_user: "{{ remote_user }}"

  roles:    
    - sign_deb_package

###################
#### Variablen ####
###################
  vars:
    path_to_debs: "{{path}}" #<- hier mit / aufhören um den Inhalt zu kopieren
    deb_name: 
      - "{{file_name}}"
